# nvidia-settings: X configuration file generated by nvidia-settings
# nvidia-settings:  version 1.0  (buildmeister@builder3)  Wed Sep 12 14:30:30 PDT 2007

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0" 0 0
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
    InputDevice    "Synaptics" "AlwaysCore"
EndSection

Section "Files"
    RgbPath         "/usr/X11R6/lib/X11/rgb"
    FontPath        "unix/:7100"
EndSection

Section "Module"
    Load           "dbe"
    Load           "extmod"
    Load           "type1"
    Load           "freetype"
    Load           "glx"
    Load	   "fbdevhw"
    Load           "synaptics"
    Load           "record"
EndSection

Section "ServerFlags"
    Option         "Xinerama" "0"
EndSection

Section "InputDevice"
    # generated from data in "/etc/sysconfig/mouse"
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "IMPS/2"
    Option         "Device" "/dev/input/mice"
    Option         "Emulate3Buttons" "yes"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    Identifier     "Synaptics"
    Driver         "synaptics"
    Option         "Device" "/dev/input/mice"
    Option         "Protocol" "auto-dev"
    Option         "Emulate3Buttons" "yes"
EndSection

Section "InputDevice"
    # generated from data in "/etc/sysconfig/keyboard"
    Identifier     "Keyboard0"
    Driver         "kbd"
    Option         "XkbLayout" "us_intl"
    Option         "XkbModel" "pc105"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "Nvidia Default Flat Panel"
    HorizSync       29.0 - 67.0
    VertRefresh     0.0 - 62.0
    Option         "dpms"
EndSection

Section "Monitor"
    Identifier     "Monitor1"
    VendorName     "Unknown"
    ModelName      "HIQ B71D Dvi"
    HorizSync       31.0 - 67.0
    VertRefresh     59.0 - 61.0
EndSection

Section "Monitor"
    Identifier     "Monitor2"
    VendorName     "Unknown"
    ModelName      "BenQ T904"
    HorizSync       31.0 - 83.0
    VertRefresh     56.0 - 76.0
    Option         "dpms"
EndSection

Section "Device"
    Identifier     "Videocard0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    BoardName      "GeForce 8400M G"
EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Videocard0"
    Monitor        "Monitor0"
    DefaultDepth    24
    Option 	   "BackingStore" "True"
    Option         "TwinView" "1"
    Option         "TwinViewOrientation" "RightOf"
    Option 	   "TwinViewXineramaInfoOrder" "DFP-0,DFP-1,CRT-0"
    Option         "metamodes" "DFP-0: 1680x1050 +0+0, CRT-0: nvidia-auto-select +1680+0; DFP-0: 1680x1050 +0+0, DFP-1: nvidia-auto-select +1680+0"
    Option	   "RenderAccel" "True"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection

